Ana içeriğe geç

Get Keystore

Endpoint​

GET /apiops/projects/{projectName}/keystores/{keystoreName}/

Authentication​

Requires a Personal API Access Token.

Authorization: Bearer YOUR_TOKEN

Request​

Headers​

HeaderValueRequired
AuthorizationBearer {token}Yes

Path Parameters​

ParameterTypeRequiredDescription
projectNamestringYesProject name
keystoreNamestringYesName of the keystore

Response​

Same as List Keystores response format, but returns a single keystore.

cURL Example​

curl -X GET \
"https://demo.apinizer.com/apiops/projects/MyProject/keystores/my-keystore/" \
-H "Authorization: Bearer YOUR_TOKEN"

Permissions​

User must have any permission in the project (read access).